@charset "UTF-8";
/*bootstrap対策*/
:is(h1, h2, h3, h4, h5, h6) {
  margin: 0;
  font-family: inherit;
  line-height: 1;
  color: inherit
}
:is(.dl, dt, dd, ul, ol, label, figure, figcaption, p) {
  margin: 0;
  padding: 0;
}
/****************************/
*,
::after,
::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /*overflow-x: hidden;*/
  /*横スクロールが出るのを隠すため*/
}
html {
  font-size: 62.5%;
  /*font-size: 0.390625vw*/
  /*期値を10pxとする場合：10/2560*100=0.396（表示させたい文字サイズ÷width×100*/
  /*transform: rotate(0.03deg);*/
}
html {
  scroll-padding-top: 70px;
  /* 固定ヘッダの高さ分 */
}
body {
  color: #2a2a2a;
  font-size: 1.7rem;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  /*font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;*/
  /*font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;*/
  line-height: 1;
}

/*iphone対策*/
button {
  appearance: none;
  -webkit-appearance: none;
  color: #2a2a2a;
}





/*汎用*/
.inner {
  width: 80%;
  max-width: 120rem;
  margin: auto;
}
.titleA {
  display: grid;
  gap: 1rem;
  position: relative;
  z-index: 1;
  margin: 0 0 7rem;
}
.titleA h3 {
  font-size: 4.1rem;
  width: fit-content;
  position: relative;
}
.titleA h3::after {
  content: "";
  width: 100%;
  height: 1rem;
  border-radius: 0.5rem;
  background: repeating-linear-gradient(-45deg,
      rgba(255, 255, 255, 0.8) 0 0.1rem,
      #d0d7db 0.1rem 0.4rem);
  /*#6e9ab6*/
  display: block;
  position: absolute;
  bottom: -0.5rem;
  z-index: -1;
}
.titleA p {
  grid-row: 1;
  font-size: 2.3rem;
  color: #eab611;
}
[class^="button"] {
  width: fit-content;
  min-width: 23rem;
  min-height: 4rem;
  border-radius: 2rem;
  background: #eab611;
  border: none;
  cursor: pointer;
}
[class^="button"] :is(a, span) {
  width: 100%;
  min-height: inherit;
  display: grid;
  align-items: center;
  text-align: center;
  padding: 0 1em;
  color: #fff;
}
[class^="button"]:hover {
  background: #5e849c;
  transition: 0.5s;
}
[class^="button"]:hover a {
  color: #fff;
  transition: 0.5s;
  text-decoration: none;
}




/*header*/
.header {
  width: 100%;
  height: 10rem;
  padding: 0 0 2rem;
  position: fixed;
  top: 0;
  z-index: 9;
}
.header .col2 {
  width: 80%;
  max-width: 134rem;
  height: 100%;
  position: relative;
  left: 18.75vw;
  /*36*/
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}
.header .col2 .left {
  width: 44.77%;
  align-self: end;
}
.header .col2 .left h1 {
  font-size: 1.3rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0 0 2rem;
}
.header .col2 .left .logo {
  width: fit-content;
}
.header .col2 .left .logo img {
  width: 100%;
}
.header .col2 .right {
  width: 55.23%;
  min-width: 75rem;
  height: 100%;
}
.header .col2 .right .nav {
  height: 100%;
  display: flex;
  align-items: end;
}
.header .col2 .right .nav .ul {
  width: 65%;
  display: flex;
  justify-content: space-between;
}
.header .col2 .right .nav .li {
  list-style: none;
  font-size: 1.6rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
.header .col2 .right .nav .li:first-of-type {
  display: none;
}
.header .col2 .right .nav .li a {
  color: inherit;
}
.header .col2 .right .info{
  width: 35%;
}
.header .col2 .right .info .tel {
  font-size: 1.6rem;
  text-align: center;
  width: 16.66vw;
  min-width: 20rem;
}
.header .col2 .right .info .tel a {
  font-size: 2.7rem;
  color: #5e849c;
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 1rem;
  margin: 0 auto 1rem;
}
.header .col2 .right .info .tel a::before {
  content: "";
  background: url(/system_panel/uploads/images/icon_tel.png) no-repeat;
  width: 2.2rem;
  min-width: 2.2rem;
  height: 2.2rem;
  display: inline-block;
}
.header .contact {
  width: 4.5rem;
  position: fixed;
  right: 0;
  top: 18.75vw;
  /*36*/
}
.header .contact .mail {
  width: 100%;
  writing-mode: vertical-rl;
  background: #eab611;
  border-radius: 0.5rem 0 0 0.5rem;
  text-align: center;
  margin: 0 0 1rem;
  padding: 1em 0;
  font-size: 1.9rem;
  font-weight: bold;
}
.header .contact .mail a {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 1rem;
  color: #2a2a2a;
  text-decoration: none;
}
.header .contact .mail a::before {
  content: "";
  background: url(/system_panel/uploads/images/icon_mail.png) no-repeat;
  width: 2.1rem;
  min-width: 2.1rem;
  height: 1.5rem;
  display: inline-block;
}
.header .contact .line {
  width: 100%;
  aspect-ratio: 1/1;
  background: #00b900;
  border-radius: 0.5rem 0 0 0.5rem;
  display: grid;
  align-items: center;
  text-align: center;
}
.header .contact .line a {
  text-decoration: none;
}

/*-----ハンバーガーメニュー-----*/
.navToggle {
  display: none;
}









/*main*/
.mainimg {
  width: 100%;
  height: 31rem;
  position: relative;
}
.maintitle {
  display: grid;
  gap: 1rem;
  position: absolute;
  left: 18.75vw;
  /*36*/
  bottom: 2.6vw;
  /*5*/
}
.maintitle h2 {
  color: #26486a;
}
.maintitle p {
  grid-row: 1;
  font-size: 5rem;
  color: #709cb8;
}
.bottom {
  padding: 10rem 0;
}
.bottom .inner .window {
  width: 100%;
  background: #26486a;
  padding: clamp(2rem, 2.6vw, 5rem) clamp(2rem, 5.2vw, 10rem);
  border-radius: 0.5rem;
}
.bottom .inner .window .catch {
  font-size: 4.1rem;
  color: #fff;
  text-align: center;
  margin: 0 auto 3rem;
}
.bottom .inner .window .catch span {
  color: #ffe285;
  position: relative;
}
.bottom .inner .window .catch span::before {
  content: "";
  background: url(/system_panel/uploads/images/bottom_point.png) no-repeat;
  background-size: cover;
  width: 3.5rem;
  min-width: 3.5rem;
  height: 1.6rem;
  display: inline-block;
  position: absolute;
  left: calc(50% - 1.75rem);
  top: -1rem;
}
.bottom .inner .window>p:not(.catch) {
  line-height: 1.76;
  color: #fff;
  text-align: center;
  margin: 0 auto 3rem;
}
.bottom .inner .window .grid {
  display: grid;
  grid-template-columns: 1fr auto auto;
  align-items: center;
  gap: 2.6vw;
  /*5*/
  padding: clamp(2rem, 2.08vw, 4rem) clamp(2rem, 3.63vw, 7rem);
  background: #fff;
  border-radius: 0.5rem;
}
.bottom .inner .window .grid .tel {
  font-size: 1.6rem;
  text-align: center;
}
.bottom .inner .window .grid .tel a {
  font-size: 3.5rem;
  color: #26486a;
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 1rem;
}
.bottom .inner .window .grid .tel a::before {
  content: "";
  background: url(/system_panel/uploads/images/icon_tel.png) no-repeat;
  background-size: cover;
  width: 2.2rem;
  min-width: 2.2rem;
  height: 2.2rem;
  display: inline-block;
}
.bottom .inner .window .grid .mail a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  color: #2a2a2a;
}
.bottom .inner .window .grid .mail a::before {
  content: "";
  background: url(/system_panel/uploads/images/icon_mail.png) no-repeat;
  background-size: cover;
  width: 2.1rem;
  min-width: 2.1rem;
  height: 1.5rem;
  display: inline-block;
}
.bottom .inner .window .grid .mail:hover{
  background: #eab611;
}
.bottom .inner .window .grid .line {
  background: #00b900;
}
.bottom .inner .window .grid .line a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  color: #fff;
}
.bottom .inner .window .grid .line a::before {
  content: "";
  background: url(/system_panel/uploads/images/icon_line.png) no-repeat;
  background-size: cover;
  width: 2.9rem;
  min-width: 2.9rem;
  height: 2.8rem;
  display: inline-block;
}

/*ブロマル用*/
:is(.blogdetail, .worksdetail, .casesdetail, .topicsdetail) .webgene-blog .webgene-item .cmt h2 {
  font-weight: bold;
  margin: 2.5rem 0 1rem;
  padding: .8rem 2rem;
  border-left: 5px solid #192c56;
  /*要変更*/
  background: #f4f4f4;
  line-height: 1.3;
}

:is(.blogdetail, .worksdetail, .casesdetail, .topicsdetail) .webgene-blog .webgene-item .cmt h3 {
  font-weight: bold;
  font-size: clamp(1rem, 0.909rem + 0.3vw, 1.25rem);
  margin: 2rem 0 .5rem;
  padding-bottom: 1rem;
  border-bottom: 3px solid #dadada;
  position: relative;
  line-height: 1.3;
}
:is(.blogdetail, .worksdetail, .casesdetail, .topicsdetail) .webgene-blog .webgene-item .cmt h3::before {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 20%;
  height: 3px;
  background-color: #192c56;
  /*要変更*/
  min-width: 50px;
}






/*footer*/
.footer {
  padding: 5rem 0 3rem;
  background: #26486a;
}
.footer .inner * {
  color: #fff;
}
.footer .inner .col2 {
  display: flex;
  align-items: end;
  gap: 2.6vw;
  /*5*/
  margin: 0 0 5rem;
}
.footer .inner .col2 .left {
  width: 34%;
}
.footer .inner .col2 .left .logo {
  width: fit-content;
  margin: 0 0 3rem;
}
.footer .inner .col2 .left .logo img {
  width: 100%;
}
.footer .inner .col2 .left .window {
  padding: 1.26vw;
  /*2.5*/
  background: #325374;
  border-radius: 0.5rem;
}
.footer .inner .col2 .left .window>p {
  margin: 0 0 5rem;
}
.footer .inner .col2 .left .window .ul {}
.footer .inner .col2 .left .window .li {
  list-style: none;
  line-height: 1.76;
}
.footer .inner .col2 .right {
  width: 66%;
  padding: clamp(2rem, 2.08vw, 4rem);
  border-radius: 0.5rem;
  border: 0.1rem solid #637588;
}
.footer .inner .col2 .right h2 {
  font-size: 2.7rem;
  margin: 0 0 3rem;
  display: flex;
  align-items: center;
  gap: 1rem;
}
.footer .inner .col2 .right h2::before {
  content: "";
  background: url(/system_panel/uploads/images/icon_map.png) no-repeat;
  width: 3.2rem;
  min-width: 3.2rem;
  height: 3.2rem;
  display: inline-block;
}
.footer .inner .col2 .right p {
  line-height: 1.76;
}
.footer .inner .copyright {
  text-align: right;
}





/*追加ライブラリ*/
/*スムーススクロール*/
html {
  /*scroll-behavior: smooth;※smoooothでの使用は不可*/
}





/*ページ遷移時のフェードイン効果*/
html {
  animation: fadein 3s forwards;
}
@keyframes fadein {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}





/*.headerSwitch.js用*/
/*「.scroll-nav」付与時のヘッダーデザイン */
.header.scroll-nav {
  background:rgba(255, 255, 255, 1);

}
/* 「.scroll-nav」付与時の.logo,.ul,aデザイン用*/
.header.scroll-nav :is(.logo, .ul .li a) {}





/*pagetopボタン用*/
.pagetop {
  position: fixed;
  bottom: 5rem;
  right: 10%;
  color: #fff;
  width: 5rem;
  height: 5rem;
  z-index: 4;
}
.pagetop a {
  width: inherit;
  height: inherit;
  display: inline-grid;
  place-items: center;
  color: #fff;
}





/*アコーディオン*/
.aco2 {
  display: none;
  /*初期状態で開いておく場合はinitialに変更*/
}
#wrapper .aco2 {
  display: initial;
  /*初期状態で開いておく場合はinitialに変更*/
}
.aco-open {
  position: relative;
}
.aco-open::after {
  /* 閉じている時 */
  content: "×";
  position: absolute;
  top: 1.5rem;
  right: 2rem;
  font-size: 5rem;
  color: #b6e0c2;
}
.aco-open.active::after {
  /* 開いている時 */
  content: "＋";
  font-size: 5rem;
  color: #b6e0c2;
  top: 1.5rem;
}





/*animate.css用*/
/*wow.js（animate.cssのスクロールのタイミングに発動させるライブラリ）用*/
.box {
  animation-fill-mode: forwards;
}

/*animate.cssの追加css*/
.animate__delay-1s {
  animation-delay: calc(var(--animate-delay)*0.5) !important;
}
.animate__delay-2s {
  animation-delay: calc(var(--animate-delay)*1) !important;
}
.animate__delay-3s {
  animation-delay: calc(var(--animate-delay)*1.5) !important;
}
.animate__delay-4s {
  animation-delay: calc(var(--animate-delay)*2) !important;
}
.animate__delay-5s {
  animation-delay: calc(var(--animate-delay)*2.5) !important;
}
.animate__delay-6s {
  animation-delay: calc(var(--animate-delay)*3) !important;
}
.animate__delay-7s {
  animation-delay: calc(var(--animate-delay)*3.5) !important;
}
.animate__delay-8s {
  animation-delay: calc(var(--animate-delay)*4) !important;
}
.animate__delay-9s {
  animation-delay: calc(var(--animate-delay)*4.5) !important;
}
.animate__delay-10s {
  animation-delay: calc(var(--animate-delay)*5) !important;
}